On March 26, 2019 we launched new MODX Forums. Please join us at the new MODX Community Forums.
Subscribe: RSS
  • No its mysql 5.5 or above https://modx.com/download/evolution/
    • ok - am running 5.5.61-cll so should be ok???
      • OK - replaced the Manager folder and all seems much better now! Also got password sorted - it had an & character in it and think it was meaning it would not work...!???
        • Great, now thats sorted I suggest you upgrade to 1.3, 1.4 and then 1.4.6 so that your on the latest version ( https://github.com/evolution-cms/evolution/releases )
          • i didnt realise there were never versions than 1.2.1?? i fear the use of old plugins might not work with the latest versions??? how secure is 1.2.1?
            • As ever, if your not on the latest version you are vunrable, for referance I've upgraded about 20 evo sites to 1.4.6 over the last month and have had no problems with extras, theres even an extras section where you can upgrade and install from now and it alerts you on the dashboard for upgrades to the core and extras.
              • Quote from: paulp at Nov 15, 2018, 07:47 AM
                As ever, if your not on the latest version you are vunrable, for referance I've upgraded about 20 evo sites to 1.4.6 over the last month and have had no problems with extras, theres even an extras section where you can upgrade and install from now and it alerts you on the dashboard for upgrades to the core and extras.

                Is the core codebase the same though from 1.2.1 to 1.4.6? it looks like quite a change from what i have seen to date? I fear the old extras I use wont work with it and have no budget to remake with new extras for the client here.